İletileri Göster

Bu özellik size üyenin attığı tüm iletileri gösterme olanağı sağlayacaktır . Not sadece size izin verilen bölümlerdeki iletilerini görebilirsiniz


Mesajlar - dereli

Sayfa: [1] 2 3 ... 10
1
Inroads yardımı ile yağmursuyu şebeke tesisi ve çözümü part-5-6

2
Inroads yardımı ile yağmursuyu şebeke tesisi ve çözümü part-1-2-3-4

3
paylaşım için teşekkürler.

4
paylaşım için teşekkürler.

5
Arkadaşlar
 
    Facebookta    https://www.facebook.com/groups/tasarimci.haritacilar/ da basic eğitim videolarım yayınlaşmış durumda. Oradan takip edebilirsiniz.


 DERELİ

7
Dört sene içinde onlarca km otoyol yaptık :) sorularımın kesin cevaplarını bulabileceğim tek yer yine şantiyeler oldu.   Dever hesapları ile ilgili bir çalışma yapıp paylaşayım.

  Dereli

8
Arkadaşlar


  Yeni seri Leica total staionlarda PRF  ve ALN dosyalarının otomatik olarak InRoads yardımı ile export etmenin adımlarını ekte bulabilirsiniz.




İyiçalışmalar.
 
Dereli

9
Merhaba 


 Aşağıdaki kodlar ile autocad üzerinde kapalı olan tüm objelerin toplam alanlarını  hatch lerde dahil , tek kalemde hesaplayabilirsiniz.  Line , pline , arc ların uzunluklarını toplayabilirsiniz. Gereksiz zaman kaybından tasarrufta bulunursunuz.  Genelde metraj işleri ile uğraşan arkadaşlara hızlı çözümler bulan bir programdır.


Dereli







(vl-load-com)
(defun c:ttt ( / js htx AcDoc Space str k_mod n ename nw_obj pt key)
  (or
    (setq js (ssget "_I"))
    (setq js (ssget "_P"))
  )
  (cond
    (js
      (sssetfirst nil js)
      (initget "bir oncekini sec bir oncekini secme _Existent New")
      (if (eq (getkword "\secim yap [bir oncekini sec/bir oncekini secme] <bir oncekini sec>: ") "New")
        (progn (sssetfirst nil nil) (setq js (ssadd) js (ssget)))
      )
    )
    (T (setq js (ssget)))
  )
  (cond
    (js
      (initget 6)
      (setq htx (getdist (getvar "VIEWCTR") (strcat "\yazi boyu <" (rtos (getvar "TEXTSIZE")) ">: ")))
      (if htx (setvar "TEXTSIZE" htx))
      (setq
        AcDoc (vla-get-ActiveDocument (vlax-get-acad-object))
        Space
        (if (= 1 (getvar "CVPORT"))
          (vla-get-PaperSpace AcDoc)
          (vla-get-ModelSpace AcDoc)
        )
        str ""
      )
      (cond
        ((null (tblsearch "LAYER" "Toplam Uzunluk"))
          (vlax-put (vla-add (vla-get-layers AcDoc) "Toplam Uzunluk") 'color 96)
        )
      )
      (initget "uzunluk alan _Length Area")
      (setq k_mod (getkword "\nMesurer [uzunluk/alan] <uzunluk> : "))
      (if (not k_mod) (setq k_mod "Length"))
      (repeat (setq n (sslength js))
        (setq ename (vlax-ename->vla-object (ssname js (setq n (1- n)))))
        (if (eq k_mod "Length")
          (foreach typ_measure '("Length" "ArcLength" "Circumference" "Perimeter")
            (if (vlax-property-available-p ename (read typ_measure))
              (setq str
                (strcat str
                  "%<\\AcObjProp Object(%<\\_ObjId "
                  (itoa (vla-get-ObjectID ename))
                  ">%)." typ_measure " \\f \"%lu2%pr2\">%"
                  "+"
                )
              )
            )
          )
          (if (vlax-property-available-p ename "Area")
            (setq str
              (strcat str
                "%<\\AcObjProp Object(%<\\_ObjId "
                (itoa (vla-get-ObjectID ename))
                ">%).Area \\f \"%lu2%pr2\">%"
                "+"
              )
            )
          )
        )
      )
      (cond
        ((/= str "")
          (setq nw_obj
            (vla-addMtext Space
              (vlax-3d-point (setq pt (polar (getvar "VIEWCTR") (* pi 0.5) (getvar "TEXTSIZE"))))
              0.0
              (strcat
                "{\\fArial|b0|i0|c0|p34;"
                "%<\\AcExpr ("
                (substr str 1 (1- (strlen str)))
                ") \\f \"%lu2%pr2\">%"
              )
            )
          )
          (mapcar
            '(lambda (pr val)
              (vlax-put nw_obj pr val)
            )
            (list 'AttachmentPoint 'Height 'DrawingDirection 'InsertionPoint 'StyleName 'Layer 'Rotation 'BackgroundFill)
            (list 5 (getvar "TEXTSIZE") 5 pt "Standard" "Toplam Uzunluk" 0.0 0)
          )
          (while (and (setq key (grread T 4 0)) (/= (car key) 3))
            (cond
              ((eq (car key) 5)
                (vlax-put nw_obj 'InsertionPoint (trans (cadr key) 1 0))
              )
            )
          )
        )
        (T (princ "\n secilen objelerde gerekli ozellik yok"))
      )
    )
  )
  (prin1)
)

10
değerleri yanlış girmiş olabilirsiniz. ikincisi rasat karnedeki yatay mesaferleri Lambert - 1 konik projeksiyondan dolayı  tablonun aşağısındaki  işlemleri yapıp indirgenmiş mesafeleri yazmanlıısınız. Civil 3d de girdiğimiz yatay mesafeler hesaplanmış değerlerdir zaten.

 

11
   Toolspace den , settings sekmesini seç ,  Drawing1 üzerinde sağ tık , edit drawing settings ten koordinat sistemini ve unitsi seç. Survey data base setting ile bir işimiz yok poligon hesabı için.  sonra Toolspace den Prospector gelip survey kısmında benim notlara bakarak devam et.

12
Jeodezi ve Fotogrametri mühendisliği formu için Moderatörlük teklifime karşı teklifinizi kabul ediyorum.
Teşekkürler

DERELİ

13
Sayın Bunver


   Yukarıda yazmış olduğum notları adım adım izlemeniz durumunda sıkıntı yaşamazsınız.


İyi çalışmalar.


Dereli

14
ben jeodezi ve fotogrametri mühendisleri sayfasının  moderatörü  olmak istiyorum!

15
   Merhaba ,
[/size]         Eğer ortada  çözülmesi gereken bir poligon hesabı var ise ,  bu civil 3d ile çözülmelidir.  Hesap metodu kesinlikle en küçük kareler yöntemine göre olmalıdır.  Diğer metotlar  , C1'ik çözümler üretir ve tercih edilmez. Universitede öğretildiği gibi , toplama çıkarma işlemi ile de poligon hesabı çözülmez.  Geri kalmış mühendislik çözümlerinde de bu metotlar sıkça kullanılır. Türkiye’ de de maalesef hala  Netcad bu metod ile çözüm yaptığı için , Türkiye de  hala  mühendislikte Netcad’e bağımlı olduğu için ,  geri kalan ülkeler rasında  yerlerimizi çok sağlamdır.
[/size]
 [/size]           Neyse daha  fazla sinirlenmeden ben size  En Küçük Kareler yöntemine göre Dayalı poligon hesabının nasıl yapılacağını anlatayım.

Sayfa: [1] 2 3 ... 10

Rakipleriniz, siz 1 projeye teklif hazırlarken 10 projeye hazırlıyorlar.

Hem de sizin 10 da biri maliyetine.

Sebebini öğrendiniz, onlara yetişmeye niyetiniz varsa, hemen arayın.

mekanik tesisat metraj, keşif, yaklaşık maliyet yazılımı        AVANTAJLARI
  • En az 10 kalifiye personel almış kadar performans artışı sağlar. Alttaki videolardan görebileceğiniz üzere programın hızına aslında 100 adet personelle bile yetişmek imkansızdır. Örneğin: 20 km boru, 10 000 adet sprink metrajını, mahal cetveli dahil olarak 5 dakikada çıkarmak gibi.
  • 1 kalifiye personel maliyeti aylık 5 000 TL civarında olduğu düşünülürse, 10 adet personel maliyeti aylık 50 000 TL olmaktadır. Bu yüzden program ücreti önemsenmeyecek kadar azdır, zaten kendisini 1-2 saatte amorti etmektedir.
  • Hızlı ve hatasız şekilde metraj ve keşif çıkartır.
  • Vakit yetmediği için gelen işleri kaçırma problemini ortadan kaldırır.
  • Ayda 1-2 olan teklif verme adedini 20-30 lu rakamlara çıkartır. Bu sayede iş alma olasılığınız en az 10 kat artar.
  • Rakipleriniz programımızı kullanıyorlar ve bu saydığımız bütün avantajlara sahipler ve sizin rakiplerinizle mevcut metotlarla rekabet edebilmeniz mümkün değildir. Ancak programımızı kullanarak onlarla eşit şartlarda rekabet edebilirsiniz.
  • Personelin çalışma şevkini arttırır. Uykusuz, gece-gündüz iş yetiştirebilmek için sürekli yoğun tempoda çalışmaktan bıkmış, bunalmış personelin verimi düşer, hata yapma ihtimali artar. Programımızla metraj çıkarmak eğlence haline gelir, personel verimi ve motivasyonu sürekli üst seviyede tutulur.